Subject: Re: PSNC PROBLEM ON MARCH 1ST
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 3 Mar 2000 05:28:00 -0800 (PST)

Bryan, it doesn't line up very well but this shows that we received 150 dth 
at St 85 and delivered 145 to PSNC.

03/01/00                                TRANSCONTINENTAL GAS PIPE LINE 
CORPORATION                             REPORT NO.: GCS1060B
 13:40:11                       DAILY BILLABLE PARTY TRANSPORTATION SCHEDULE 
QUANTITY REPORT                              PAGE:   16
                                                    ALL QUANTITIES IN DTS
 BILLABLE PARTY:   7973  ENRON NORTH                  GAS DAY: 03/01/00

                                                                  TIMELY 
CYCLE     EVENING CYCLE      ID1 CYCLE        ID2 CYCLE
                                                                 
---------------  ---------------  ---------------  ---------------
 CNTR NO.                DEST PARTY    SOURCE PT     NOM TRACK   RECEPT QTY 
RRC#  RECEPT QTY RRC#  RECEPT QTY RRC#  RECEPT QTY RRC#
 RATE SCH  UPSTRM SHIP   DWNSTRM SHIP  RECEIPT PT    USER CODE   FUEL 
QTY         FUEL QTY         FUEL QTY         FUEL QTY
 ACTY NO.  UPSTRM CNTR   DWNSTRM CNTR  DELIVERY PT   MK/UP CODE  DELVRY QTY 
DSR   DELVRY QTY DSR   DELVRY QTY DSR   DELVRY QTY DSR
 --------  ------------  ------------  ------------  ----------  ---------- 
----  ---------- ----  ---------- ----  ---------- ----

                           CONTRACT SUBTOTAL BY 
RECEIPT                                                   910
                           CONTRACT SUBTOTAL BY 
DELIVERY                                                  892

                           DELIVERY POINT SUBTOTAL BY 
RECEIPT                                             910
                           DELIVERY POINT SUBTOTAL BY 
DELIVERY                                            892

 003.3909                              S85-FT-PSNC                      150 
AOK          150 AOK          150 AOK
 SE95R                                 S85-FT-PSNC                        
5                5                5
 787489                                PUBLIC SERV,                     145 
850          145 850          145 850

                           CONTRACT SUBTOTAL BY RECEIPT                 
150              150              150
                           CONTRACT SUBTOTAL BY DELIVERY                
145              145              145

                           DELIVERY POINT SUBTOTAL BY RECEIPT           
150              150              150
                           DELIVERY POINT SUBTOTAL BY DELIVERY          
145              145              145

[email-masked] on 03/03/2000 11:24:14 AM
To: Chris Germany/HOU/ECT@ECT
cc: "        -         *Bizik, Kim" <[email-masked]>, 
"        -         *Porter, Jeffrey" <[email-masked]> 
Subject: PSNC PROBLEM ON MARCH 1ST

Chris--Can you please provide me with a response to Kim's question?

Thanks.
---------------------- Forwarded by Doug Kinney/CES/ColumbiaGas on 03/03/2000
12:20 PM ---------------------------

KIM NOVSEK BIZIK
03/03/2000 12:09 PM

To: Doug Kinney/CES/ColumbiaGas@ColumbiaGas, Jeffrey
Porter/CES/ColumbiaGas@ColumbiaGas
cc: Melissa Flewellyn/CES/ColumbiaGas@ColumbiaGas, Hans
Herzog/CES/ColumbiaGas@ColumbiaGas, Brian Perrone/CES/ColumbiaGas@ColumbiaGas,
Marianne Stiles/CES/ColumbiaGas@ColumbiaGas, Charles
Dalphon/CES/ColumbiaGas@ColumbiaGas
Subject: PSNC PROBLEM ON MARCH 1ST

Hi.  Got a problem on PSNC for March 1st.  I had requested 145 dth per day on
Doug's spreadsheet and notified my Transco scheduler.  For some reason Chris
Germany told PSNC to release capacity for 190 dth and not 145 dth.  PSNC 
called
me and asked if I wanted to have the capacity recalled.  I instructed PSNC to
contact Chris.  Per PSNC and my transco scheduler, I was to schedule 190 dth 
on
the first and then drop nom down to 145 effective the second.  I did this.
This morning I got a call from PSNC telling me we have a problem with March
1st, that only 145 dth could be confirmed.  I called my transco scheduler and
she told me that Chris told her that CES had the capacity recalled.
(impossible as capacity was released to Enron).  All I wanted was 145 dth per
day for March.  Can someone please call Chris at Enron to confirm what should
and did get scheduled?  Thank you.